<?xml version='1.0' encoding='UTF-8'?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>net.ihe.gazelle.maven</groupId>
        <artifactId>SchematronValidator</artifactId>
        <version>2.6.3-SNAPSHOT</version>
    </parent>
    <groupId>net.ihe.gazelle.maven</groupId>
    <artifactId>SchematronValidator-war</artifactId>
    <name>SchematronValidator-war</name>
    <packaging>war</packaging>
    <issueManagement>
        <system>Jira</system>
        <url>https://gazelle.ihe.net/jira</url>
    </issueManagement>
    <ciManagement>
        <system>Jenkins</system>
        <url>https://gazelle.ihe.net/jenkins</url>
    </ciManagement>
    <organization>
        <name>INRIA - IHE Development</name>
    </organization>
    <build>
        <finalName>SchematronValidator-war</finalName>
        <plugins>
            <plugin>
                <groupId>org.codehaus.mojo</groupId>
                <artifactId>gazelle-plugins</artifactId>
                <configuration>
                    <ignoredParamNames>
                        <ignoredParamName>dataScrollerId</ignoredParamName>
                        <ignoredParamName>applicationName</ignoredParamName>
                        <ignoredParamName>applicationRoot</ignoredParamName>
                    </ignoredParamNames>
                </configuration>
            </plugin>
            <plugin>
                <groupId>de.smartics.maven.plugin</groupId>
                <artifactId>maven-buildmetadata-plugin</artifactId>
            </plugin>
            <plugin>
                <groupId>org.jacoco</groupId>
                <artifactId>jacoco-maven-plugin</artifactId>
            </plugin>
        </plugins>
    </build>
    <dependencies>
        <dependency>
            <groupId>net.ihe.gazelle.maven</groupId>
            <artifactId>gazelle-seam-tools-war</artifactId>
            <version>${gazelle.tools.version}</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle</groupId>
            <artifactId>gazelle-assets</artifactId>
            <version>${gazelle.assets.version}</version>
            <type>war</type>
        </dependency>
        <dependency>
            <groupId>net.ihe.gazelle</groupId>
            <artifactId>cas-client-ui-v7</artifactId>
            <version>${sso.client.v7.version}</version>
            <type>war</type>
        </dependency>
    </dependencies>
</project>
